#formWrap {
	width:520px;
	margin-top:10px;
	margin-left:15px;
	background:#000;
	/* [disabled]border:1px solid #f1f1f1; */
	padding:20px 20px 20px 20px;
}

#form {
	/* [disabled]border-top:1px solid #EEE; */
	width:500px;
}

#form .row {
	border-bottom:1px dotted #EEE;
	display:block;
	line-height:30px;
	overflow:auto;
	padding:10px 0px;
	width:100%;
}

#form .row .label {
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	width:100px;
	text-align:right;
	float:left;
	padding-right:10px;
	margin-right:10px;
}
.detail{
	width:260px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:4px 5px;
	margin:0;
	display:block;
	border-radius:5px 5px 5px 5px;
	background:#FFF;
	border:1px solid #CCC;
	
}

.mess {
	width:450px;
	max-width:450px;
	height:230px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:4px 5px;
	line-height:1em;
	margin:15px;
	display:block;
	border-radius:5px 5px 5px 5px;
	background:#E9E9E9;
	border:1px solid #CCC;
	
}

.detail:focus {
	background-color:#FFF;
	border:1px solid #999;
	outline:none;
	}
	
.detail:mess {
	background-color:#FFF;
	border:1px solid #999;
	outline:none;
}

#form .row .input {
	float:left;
	margin-right:10px;
/*  width:auto; */
    width:285px;
}

#form .row .input2 {
	float:left;
	margin-right:10px;
/*  width:auto; */
    width:466px;
}

#form .row .context {
	color:#999;
	font-size:11px;
	font-style:italic;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
	float:left;
}

#form #submit {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-left:200px;
	color:#FFF;
	font-size:12px;
	padding:6px;
}

span.error {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFF;
	background-image:url(../images/x.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	padding-left:25px;
	
	
}
